body
{
font-family:'Arial','‚l‚r ‚oƒSƒVƒbƒN','MS PGothic','Hiragino Kaku Gothic ProN','ƒqƒ‰ƒMƒmŠpƒS ProN W3', sans-serif;
line-height:1.5;
}
.outline
{
margin:50px 50px 50px 50px;
padding:10px 10px 10px 10px;
background:#ffffff;
box-shadow:0px 0px 0px 10px #ffffff;
border:dashed 2px #7a4171;
text-align:center;
}.disp-block
{
display: block;
}

.blockcenter
{
margin-left: auto;
margin-right: auto;
}

